image: bash:5

workflow:
  rules:
    - if: '$CI_COMMIT_BEFORE_SHA == "0000000000000000000000000000000000000000" && $CI_OPEN_MERGE_REQUESTS != ""'
      when: never
    - when: always

variables:
  CI_DEBUG_TRACE: "true"

somejob:
  script:
    - "echo Hello World"
